html, body {
  height: 100%;
  margin: 0px;
  overflow: hidden;
  font-family: Arial,sans-serif;
}
td {
  font-family: Arial,sans-serif;
  padding: 0px 5px;
}

a:link {
  color: #15c;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#logo {
  background-image: url(//ssl.gstatic.com/gb/images/k1_a31af7ac.png);
  background-position: -178px 0px;
  background-repeat: no-repeat;
  background-size: 294px 45px;
  -webkit-background-size: 294px 45px;
  height: 45px;
  margin: 0px 20px;
  width: 120px;
}

#map {
    position: relative;
    top: 0px;
    left: 0px;
}
#page {
  width: 100%;
  position: relative;
  top: 0px;
  left: 0px;
}

#header {
  border-bottom: 2px solid #bdbdbd;
  font-family: Arial,sans-serif;
  font-size: small;
  padding: 5px;
}

.border { padding: 0px; margin: 0px; border: #000 solid 0px; }

#searchtext { padding: 5px; }

.about {
  background-color: #fff;
  padding-left: 20px;
  text-align: right;
  white-space: nowrap;
}
.snippet {
    padding-left: 10px;
    font-size: 75%;
}
#sidebar {
    position: absolute;
    top: 0px;
    left: 5px;
    width: 250px;
    padding-left: 5px;
    padding-right: 0px;
}
#srt {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 250px;
}
#srClose { text-align: right; }
.t1 { }
.t2 { font-size: 70%; vertical-align: bottom; }
#srtGlossary {
	text-align: right;
}
#srtFound { }
#srBody {
    position: absolute;
    top: 0px;
    left: 0px;
    padding-top: 5px;
    border: #AAA solid 0px;
    border-top-width: 1px;
    white-space: nowrap;
    overflow: auto;
    overflow-x: hidden;
    height: 0px;
	width: 250px;
}
#srPage {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
#srPage a, #srPage img {
    text-decoration: none;
    border: #F00 solid 0px;
    vertical-align: top;
}

.infoimg img { margin-left: 5px; }
.infotable td { vertical-align: top; }

#bar {
    background-color: #ffeac0;
    border: #f90 solid 0px;
    border-top-width: 1px;
    padding-bottom: 3px;
    padding-right: 5px;
    vertical-align: middle;
}
#bar .links {
    text-align: left;
	padding-left: 5px;
	height: 1em;
}
#mapcaption {
    text-align: right;
	padding-right: 5px;
}
#bar .links a {
    text-decoration: none;
}
#bar .links a img {
    border-width: 0px;
    vertical-align: bottom;
}
#bar .links a span {
    text-decoration: underline;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

#chartPanel {
    font-size: 12px;
}

#chartPanel .activeTab {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    cursor: default;
}

#chartPanel .inactiveTab {
    color: #0000EE;
    font-weight: normal;
    text-decoration: underline;
    cursor: pointer;
}

#chartPanel .currentTitle {
    color: #008000;
    font-weight: bold;
    font-style: italic;
}

#chartPanel .hoverTitle {
    color: #CC0000;
    font-weight: bold;
    font-style: italic;
}

/* The category table is more like a menu -> visited links should use the same
   color as the non-visited ones */
.table-categories {
  font-size: small;
  border-collapse:collapse;
  border: 0;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  vertical-align:bottom;
  color:#0000CC;
}
.table-categories a:link { color:#0000CC; }
.table-categories a:visited { color:#0000CC; }
.table-categories a:active { color:#FF0000; }

.td-top-hilighted-category {
  background-color: rgb(230, 230, 242);
  border-color: #E6E6F2;
  text-align: left;
  padding-bottom: 2px;
  padding-left: 1ex;
  padding-right: 1ex;
  padding-top: .5ex;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
}
.td-top-category {
  text-align: left;
  padding-top: .5ex;
  padding-bottom: 2px;
  padding-left: 1ex;
}

.td-mid-hilighted-category{
  background-color: rgb(230, 230, 242);
  text-align: left;
  padding-bottom: 2px;
  padding-left: 1ex;
  padding-right: 1ex;
}
.td-mid-category {
  text-align: left;
  padding-bottom: 2px;
  padding-left: 1ex;
}

.td-bot-hilighted-category{
  background-color: rgb(230, 230, 242);
  -moz-border-radius-bottomright: 8px;
   -moz-border-radius-bottomleft: 8px;
  text-align: left;
  padding-bottom: 3px;
  padding-left: 1ex;
  padding-right: 1ex;
}

.td-bot-category {
  text-align: left;
  padding-bottom: 2px;
  padding-left: 1ex;
}

.blue-button {
  background-color: #4d90fe;
  background-image: -webkit-linear-gradient(top, #4d90fe,#4787ed);
  border: solid 1px #3079ed;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  color: white;
  font-size: 11px;
  font-weight: bold;
  padding: 7px 15px;
}
